RubyGems Navigation menu

jdbc-sqlite3 3.6.14.2.056

Install this gem and require 'sqlite3' within JRuby to load the driver.

Versions:

  1. 3.8.7 - November 18, 2014 (6.8 MB)
  2. 3.7.15.SNAPSHOT - June 10, 2013 (3.53 MB)
  3. 3.7.2.1 - January 23, 2013 (3.04 MB)
  4. 3.7.2 - June 17, 2011 (3.03 MB)
  5. 3.6.14.2.056 - December 6, 2010 (2.55 MB)
Show all versions (8 total)

Development Dependencies:

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Total downloads 459,311

For this version 2,691

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'jdbc-sqlite3', '~> 3.6.14.2.056' = Copy to clipboard Copied!

install:
gem install jdbc-sqlite3 -v 3.6.14.2.056 = Copy to clipboard Copied!

Links: